###########################################################################################################################

title: Vidéo

###########################################################################################################################

accept:
  mime: video/*

###########################################################################################################################

fields:
  poster:
    width: 1/2
    extends: fields/image
    help: Taille de la vidéo (max 1920px/1080px)
    label: Cover
    layout: list
  caption:
    width: 1/2
    extends: fields/text
    nodes: false


###########################################################################################################################
